<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile com.intellij.openapi.vfs.VirtualFile getVirtualFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherFactoryKt java.lang.Object createAndShowNewRecentFilesSuspend(boolean, com.intellij.openapi.project.Project, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.recentFiles.frontend.Switcher.SwitcherPanel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.FrontendRecentFileEventsController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherKeyEventCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentlySelectedEditorListener RecentlySelectedEditorListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject copy(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile SwitcherVirtualFile(com.intellij.openapi.vfs.VirtualFile, java.lang.String, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherRecentLocations">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherIterateThroughItemsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherActionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherFactoryKt void createAndShowNewRecentFiles(boolean, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherKeyReleaseListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherToolWindow">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.ShowRecentFilesAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile java.awt.Color getForegroundTextColor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesNavigator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherListItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile com.intellij.openapi.fileEditor.impl.EditorWindow getEditorWindow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.FrontendSwitcherItemsCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherLaunchEventParameters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherListRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.FrontendRecentFilesRequestFactoryKt com.intellij.platform.recentFiles.shared.RecentFilesBackendRequest.HideFiles createHideFilesRequest(com.intellij.platform.recentFiles.shared.RecentFileKind, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherFactoryKt void createAndShowNewSwitcher(com.intellij.openapi.actionSystem.AnActionEvent, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherScrollPane SwitcherScrollPane(java.awt.Component, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.Switcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherToggleOnlyEditedFilesAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherNavigationKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherRenderingKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.ShowSwitcherForwardAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.Switcher.SwitcherPanel SwitcherPanel(com.intellij.openapi.project.Project, java.lang.String, com.intellij.platform.recentFiles.frontend.SwitcherLaunchEventParameters, java.util.List&lt;? extends java.awt.event.KeyEvent&gt;, java.lang.Boolean, com.intellij.platform.recentFiles.frontend.model.FrontendRecentFilesModel, com.intellij.platform.recentFiles.shared.FileSwitcherApi)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile boolean getHasProblems()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherNavigationKt boolean closeEditorForFile(com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile java.awt.Color getBackgroundColor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherMnemonicsRegistry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.ShowRecentlyEditedFilesAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherKeyEventCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.ShowSwitcherBackwardAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherLogger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherProblemAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.FrontendRecentFilesRequestFactoryKt com.intellij.platform.recentFiles.shared.RecentFilesBackendRequest.FetchMetadata createFilesUpdateRequest(com.intellij.platform.recentFiles.shared.RecentFileKind, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, boolean, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener RecentFilesEditorTypingListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject com.intellij.openapi.vfs.VirtualFile component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.BaseRecentFilesAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.FrontendRecentFilesRequestFactoryKt com.intellij.platform.recentFiles.shared.RecentFilesBackendRequest.FetchFiles createFilesSearchRequestRequest(com.intellij.platform.recentFiles.shared.RecentFileKind, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.BaseSwitcherAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject com.intellij.openapi.vfs.VirtualFile getFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherListFocusAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject FileAndProject(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesExcluder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherPreviousProblemAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherNextProblemAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesEditorTypingListener.FileAndProject com.intellij.openapi.project.Project component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile javax.swing.Icon getIcon()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.FrontendRecentFilesRequestFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherSpeedSearch">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.RecentFilesAdvertisementProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile com.intellij.platform.recentFiles.frontend.SwitcherVirtualFile withAssociatedEditorWindow(com.intellij.openapi.fileEditor.impl.EditorWindow)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
</root>
